
category=Productivity
remote-app-id=108676377
context-names=
version=2.0.10
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108676377/2.0.10
required=true
title=Liferay Product Navigation
bundles=com.liferay.product.navigation.control.menu.api#5.0.8##,com.liferay.product.navigation.control.menu.impl#2.0.8##,com.liferay.product.navigation.control.menu.theme.contributor#4.0.14#product-navigation-control-menu-theme-contributor#,com.liferay.product.navigation.control.menu.web#4.0.64#product-navigation-control-menu-web#,com.liferay.product.navigation.control.panel#4.0.9##,com.liferay.product.navigation.personal.menu.api#1.2.13##,com.liferay.product.navigation.personal.menu.web#1.0.26#product-navigation-personal-menu-web#,com.liferay.product.navigation.product.menu.api#2.0.6##,com.liferay.product.navigation.product.menu.theme.contributor#4.0.17#product-navigation-product-menu-theme-contributor#,com.liferay.product.navigation.product.menu.web#4.0.35#product-navigation-product-menu-web#,com.liferay.product.navigation.simulation.api#3.0.2##,com.liferay.product.navigation.simulation.device#4.0.32#product-navigation-simulation-device#,com.liferay.product.navigation.simulation.theme.contributor#4.0.10#product-navigation-simulation-theme-contributor#,com.liferay.product.navigation.simulation.web#5.0.29#product-navigation-simulation-web#,com.liferay.product.navigation.site.administration#4.0.32#product-navigation-site-administration#,com.liferay.product.navigation.taglib#4.1.32#product-navigation-taglib#,com.liferay.product.navigation.user#4.0.15#product-navigation-user#,com.liferay.product.navigation.user.personal.bar.web#4.0.21##
description=Liferay Product Navigation
restart-required=true
